BODY {
	background-image:  url("buttons/paper1.gif");
}
.back{
	background-image: url(buttons/marble240x240.jpg);
	border: thin solid #AA7028;
}
div#zFloat{
	float: left;
	margin-left: 25px;
}

div#zFloat2{
	float: left;
	margin-left: 35px;
}

.CardHeader{
	border: 1px inset #AA7028;
	padding: 5px;
	width: 600px;
	background: none;
	text-align: center;
}

.CardDescribe{
	border: none;
	padding: 5px;
	width: 540px;
	background: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333300;
	text-align: center;
	font-weight: bold;
}


.IngCard {
	border: 1px inset #AA7028;
	background-image: url(buttons/marble240x240.jpg);
}

.recipeHeader  {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	color: #333300;
}

.topMenu  {
	border: 1px inset #AA7028;
	background-color: #FFE4B5;
}

.recipe  {
	border: 1px inset #AA7028;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: 500;
	text-align: left;
	color: #333300;
	background-color: #FFE4B5;
}

.prepHeader  {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	color: #333300;
}


table#zNut{
	border: thin solid #AA7028;
	background-image: url(buttons/marble240x240.jpg);
	width: 175px;
}

.BarGraph{
	border: thin solid #AA7028;
   background: none;
}
td#zNut{
	border: 1px solid #AA7028;
	text-align: left;
	vertical-align: top;
	font-size: x-small;
	font-weight: normal;
	background-color: Silver;
}
			  
A:Link {
	color: #333300;
	text-decoration: none;
}

A:Visited{
	text-decoration: none;
	color: #333300;
}

A:Hover {
	color: Red;
	text-decoration: none;
}







.fine_L{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-weight: normal;
	text-align: left;
	color : #333300;
}


.regular{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: Blue;
	text-align: center;
}

.regularL{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #AA7028;
	width: 600px;
	text-align: left;
	font-weight: normal;
}

 .large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	color: #333300;
	font-weight: bold;
	text-align: center;
}
 .header{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #333300;
	text-align: center;
	font-weight: bold;
} 
 .medium  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333300;
	text-align: center;
	font-weight: bold;
}

 .smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #AA7028;
	text-align: left;
} 
.smtextcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #AA7028;
	text-align: center;
} 

 .graph{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: left;
	color: blue;
}
 .small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
	color: #333300;
	font-weight: bolder;
} 
 .fine{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 75%;
	text-align: center;
	color : #333300;
}
.boxstuff        {
	font-family: "Times New Roman", Times, serif;
	color: #333300;
	background: #FFE4B5;
	font-size: 100%;
	font-weight: bold;
}



td#zzSmall{
	border: 0px;
	font-size: 11px;
	font-family: sans-serif;
	text-indent: 15pt;
}


  .menu_item     {
	background: #FFE4B5;
	font-family: "arial";
	font-size: 80%;
	text-indent: 5.0px;
}



 .table_closed   {
	background-color: #DEB887;
	font-family: "arial";
	font-size: 85%;
	text-indent: 5.0px;
	line-height: 120%;
}   
 A.closed:link    {
	text-decoration: none;
	color: #333300;
	display : block;
}
 A.closed:active  {
	text-decoration: none;
	color: #333300;
	display : block;
}
 A.closed:visited {
	text-decoration: none;
	color: #333300;
	display : block;
}
 A.closed:hover   {
	text-decoration: underline;
	color: White;
	background: #E60000;
	display: block;
}
 
  .table_item     {
	background: #FFE4B5;
	font-family: "arial";
	font-size: 80%;
	text-indent: 20.0px;
	text-align: left;
	color: #333300;
}  
 A.item:link      {
	text-decoration: none;
	color: #333300;
	display:block;
}
 A.item:active    {
	text-decoration: none;
	color: #333300;
	display:block;
}
 A.item:visited   {
	text-decoration: none;
	color : #333300;
	display:block;
}
	
 A.item:hover     {
	text-decoration: underline;
	color: White;
	display: block;
	background-color: #E60000;
}
  
  .table_open     {
	background: #8B0000;
	font-family: "arial";
	font-size: 90%;
	color: white;
	text-indent: 5.0px;
}
 A.open:link      {
	text-decoration: none;
	color: white;
	display : block;
}
 A.open:active    {
	text-decoration: none;
	color: white;
	display : block;
}
 A.open:visited   {
	text-decoration: none;
	color: white;
	display : block;
}
 A.open:hover     {
	font-weight: normal;
	text-decoration: underline;
	color: white;
	background: #E60000;
	display : block;
}
                    
  .submenu        {
	background: #DEB887;
	font-family: "arial";
	font-size: 90%;
	color: #333300;
	text-indent: 3.0px;
}